import { StyleSheet } from "react-native";
import { ThemedText, ThemedView } from "@/components/theme/Theme";

const Settings = () => {
  return (
    <ThemedView style={styles.container}>
      <ThemedText style={styles.text}>
        Settings
      </ThemedText>
    </ThemedView>
  );
};

export default Settings;

const styles = StyleSheet.create({
  container: {
    flex: 1,
    justifyContent: 'center',
    alignItems: 'center',
  },
  text: {
    fontSize: 24,
  },
});
